/* /css/gcr/mail-chimp-small.css,/css/gcr/find-car.css,/css/most-recent-videos.css,/css/gcr-info-center-index.css,/css/gcr/homepage.css,/css/gcr/index-page.css,/css/gcr/articles-list.css,/css/gcr/app-promo.css,/css/gcr/categories.css,/css/gcr/mostpopular-guide-research.css,/css/gcr/photo-galleries-carousal.css,/css/contact.css,/css/gcr/contact-us-dialog.css - 04/27/15 10:52:28 AM */
.static-email-subscribe{position:relative;width:280px;padding:10px;margin:0
0 0px 0;padding:10px}.static-email-subscribe .block-inner{padding:0px}.static-email-subscribe .email-label{color:darkgreen;display:block;font-size:12px;font-style:normal;font-weight:bold;line-height:13px;margin:0;padding:0
0 6px 0;font-family:Arvo,Arial,Helvetica,sans-serif;width:100%}.static-email-subscribe .email-label
img{width:120px;height:auto;display:inline;vertical-align:middle;margin-top: -3px}.static-email-subscribe
.input{width:168px;background:#fff;border:solid 1px #ccc;height:32px;margin:0
4px 0 0;padding:0
0 0 8px;float:left;color:#747D7D;font-size:12px;line-height:32px;font-style:italic}.static-email-subscribe p.thanks-msg{clear:both;font-size:13px;padding:0;margin:7px
0 0 12px;color:#2B8738;font-family:Arvo,Arial,Helvetica,sans-serif}.static-email-subscribe span.error-msg{font-size:11px;color:red;margin:0px
0 0 12px;clear:both;padding:2px
5px;font-family:Arvo,Arial,Helvetica,sans-serif}.static-email-subscribe
p.msg{font-size:13px;margin:0px;padding:0
0 0 12px;color:#2B8738;font-family:Arvo,Arial,Helvetica,sans-serif}.static-email-subscribe.supersmall,.static-email-subscribe{background:#ced5d7;border-radius:5px 5px 5px 5px;display:block;float:left;margin:0px
0px 10px 0;padding:15px;width:270px}#rightcol .static-email-subscribe{float:none}.static-email-subscribe.supersmall .block-inner{background-color:white;border:1px
solid #EEE;box-shadow:1px 1px 3px #777;display:block;margin:0
auto;padding:15px
10px 10px}.static-email-subscribe.supersmall .email-label{color:#333;display:block;font-size:14px;font-style:normal;font-weight:bold;line-height:12px;margin:0;padding:0
0 5px 1px;text-shadow:0 1px 1px white;text-transform:uppercase}.static-email-subscribe.supersmall
form{margin:0
auto;padding:0px}.static-email-subscribe.supersmall
input{font-size:12px;width:125px;height:24px;line-height:19px;padding:0;margin:0
12px 0 0;color:#747D7D;padding:5px
10px;font-style:normal}.static-email-subscribe.supersmall span.error-msg,
.static-email-subscribe.supersmall p.msg,
.static-email-subscribe.supersmall p.thanks-msg{margin:0px;padding:0px}.mailchimp-signup.stdButton{text-transform:uppercase}.static-email-subscribe.compact{background:#ced5d7;clear:left;display:block;float:left;margin:10px
20px 10px 0;padding:15px
10px 0 10px;width:245px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}.static-email-subscribe.compact .block-inner{padding:0px}.static-email-subscribe.compact .email-label{color:#24414B;text-shadow:0px 1px 1px white;display:block;font-size:16px;font-style:normal;font-weight:bold;line-height:12px;margin:0;padding:0
0 5px 1px;text-transform:uppercase;word-spacing:5px}.static-email-subscribe.compact
form{width:274px;margin:0
auto;padding:0px}.static-email-subscribe.compact
input{background:none repeat scroll 0 0 white;border:medium none;color:#747D7D;display:block;float:left;font-size:12px;font-style:normal;font-weight:normal;height:33px;line-height:19px;list-style:none outside none;margin:0
8px 0 0;padding:0
5px;width:135px}.static-email-subscribe.inline{background:none repeat scroll 0 0 #D9DBDC;display:block;float:left;margin:0;padding:7px
5px 0 10px;width:220px}.static-email-subscribe.inline .email-label{background:url("/images/gcr/msgImg.gif") no-repeat scroll left top transparent;color:#333;font-family:Arvo,Arial,Helvetica,sans-serif;display:block;font-size:12px;font-style:normal;font-weight:normal;line-height:12px;margin:0;padding:0
0 10px 24px}.static-email-subscribe.inline
form{width:274px;margin:0
auto;padding:0px}.static-email-subscribe.inline
input{background:none repeat scroll 0 0 white;border:medium none;color:#747D7D;display:block;float:left;font-size:14px;font-style:normal;font-weight:normal;height:33px;line-height:19px;list-style:none outside none;margin:0
8px 0 0;padding:0
0 0 3px;width:163px}.email-logo{text-shadow:0px 1px 1px white;font-size:25px;padding:0
0 5px 0;line-height:30px;font-weight:bold;font-family:Arvo,Arial,Helvetica,sans-serif}.email-logo{height:1%}.email-logo .e-green{color:#2b8738}.email-logo .e-car{color:#05530e}.email-logo .e-reports{color:#203e48}.w300 .find-ride{display:block;padding:10px
0 15px 0;margin:0px;background:#ced5d7;width:300px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}.w300 .find-ride .block-inner{overflow:hidden;background:none repeat scroll 0 0 white;display:block;margin:0
auto;padding:0
0 10px;width:271px;box-shadow:1px 1px 3px #777;-webkit-box-shadow:1px 1px 3px #777;-moz-box-shadow:1px 1px 3px #777}.w300 .new-cars
select{width:235px;margin-bottom:11px}.w300 .new-cars .block-inner{background-color:white;padding:0px
0px 10px;margin:0
auto;width:271px;display:block;border:1px
solid #eee;box-shadow:1px 1px 3px #777;-webkit-box-shadow:1px 1px 3px #777;-moz-box-shadow:1px 1px 3px #777}.w300 .find-ride h2
span{font-style:italic;font-weight:bold}.w300 .find-ride
h2{color:#24414b;text-shadow:1px 1px 2px white;font-size:25px;margin:0;padding:0;font-weight:bold;line-height:26px;padding:5px
0 14px 15px;display:block;margin:0px}.w300 .find-ride
form{display:block;width:249px;margin:0
auto;padding:9px
0 0;position:relative;overflow:hidden}.w300 .find-ride
input{width:75px;height:22px;float:left;margin:3px
0 0 0px;font-size:14px;padding-left:5px;line-height:22px}.w300 .module.find-ride
select{width:185px;float:left;font-size:14px;line-height:27px;height:27px;margin:3px
0 0 0;padding:3px;border:1px
solid #ccc;background:#eee;font-family:Candara,"Lucida Sans","Lucida Grande",Verdana!important}.w300 .module.find-ride select,
.w300 .module.find-ride input.go, .w300 .module.find-ride input.find-car-go{vertical-align:middle}.w300 .module.find-ride
p{margin: -2px 0 4px 0}.w300 .go-new , .w300 .go-used, .w300 .go-all, .w300 .find-car-go{vertical-align:middle;cursor:pointer;float:right}.w300 .find-car-zipcode{width:54px}.w300 .find-car-go.stdButton{text-transform:uppercase;position:absolute;right:0;bottom:0}#most-recent-videos{clear:left}#most-recent-videos
h3{color:#24414B;font-size:22px;margin:0;padding:15px
0 5px 0}#most-recent-videos .block-inner{padding:5px
0}#most-recent-videos
li{float:left;width:140px;margin:0
10px 0 0;position:relative}#most-recent-videos .image-link{width:140px;height:90px;overflow:hidden;display:block;margin-bottom:5px}#most-recent-videos h5
a{color:#05530E;font-size:12px;font-weight:normal}#most-recent-videos .video-icon{background:url("/images/video-overlay.png") no-repeat scroll 0 0 transparent;height:48px;width:48px;position:absolute;top:21px;left:46px}#info-center{clear:both;background:#DCDDDE;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-wenkit-border-radius:5px 5px 5px 5px;padding:15px}#info-center-tabs{}#info-center-tabs
ul.tabs{margin-top:10px;overflow:hidden;float:right}#info-center-tabs ul.tabs
li{float:left;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-wenkit-border-radius:5px 5px 5px 5px;height:30px;margin-right:2px}#info-center-tabs ul.tabs li.ui-state-default{background:#b5bfc2}#info-center-tabs ul.tabs li.ui-tabs-selected{float:left;background:#798b91;}#info-center-tabs ul.tabs li
a{color:#23404a;padding:7px
9px 0px;display:block;font-size:12px;font-weight:bold}#info-center-tabs ul.tabs li.ui-tabs-selected
a{color:white;font-family:Arvo,Arial,Helvetica,sans-serif;font-size:15px;font-weight:normal}#info-center-tabs
.header{float:left;color:#23404a;font-weight:bold;text-shadow:1px 1px 2px white;font-size:23px;margin-right:11px;font-family:Arvo,Arial,Helvetica,sans-serif}#info-center-tabs .header
span{font-weight:normal;display:block;font-size:18px;line-height:15px}.ui-tabs-hide{display:none}#info-center-tabs .tab-content{clear:both;background:#F3F3F2;padding:10px;margin-top:10px;box-shadow:1px 1px 2px #777;-moz-box-shadow:1px 1px 2px #777;-webkit-box-shadow:1px 1px 2px #777;height:1%;float:left;width:554px;*width:557px}#info-center-tabs .tab-content .header-more{width:100%;color:#333;margin-bottom:7px;font-weight:bold;font-size:15px;font-family:Arvo,Arial,Helvetica,sans-serif;float:left}#info-center-tabs .tab-content .header-more
a{float:right;font-weight:normal;margin-right:5px}#info-center-tabs .tab-content
ul{height:1%}#info-center-tabs .tab-content
li{float:left;width:131px;margin-right:10px}#green-car-types
li{text-align:center !important}#info-center-tabs .tab-content
li.last{margin-right:0px}#info-center-tabs .tab-content li
a{float:left}#green-car-types li
a.title{float:none !important}#info-center-tabs .tab-content li
a.title{width:131px;color:#05530E;font-family:Arvo,Arial,Helvetica,sans-serif;font-size:15px}#info-center .image-link{display:block;height:94px;width:130px;overflow:hidden;margin-bottom:5px}.custom-ad
a{color:#9B9C9E}.custom-ad a:hover{text-decoration:none}.custom-ad
.left{float:left;height:51px;overflow:hidden}.custom-ad
.right{float:right;width:105px;text-align:center}h1{margin:0;padding:0}.centerColumn{padding:0}.Section_One{display:block;padding:12px
0 12px 0;margin:0
auto;width:936px}#comment_box.homepage-news{float:left;margin-top:10px;padding:10px
0 22px 0}#comment_box.homepage-news
.commentright{padding:5px
0}#comment_box.homepage-news .commentright:first-child{padding-top:0 !important}#comment_box.homepage-news .commentright
p{font-size:12px;display:block;float:left;width:132px}#comment_box.homepage-news
#comment_box_left{width:365px}#comment_box.homepage-news
#comment_box_right{width:220px;padding-left:20px}#comment_box.homepage-news #comment_box_left
a.articleImage{height:260px;width:365px;margin-bottom:10px}#comment_box.homepage-news #comment_box_right
a.articleImage{width:83px;height:60px;margin:0
5px 0 0}#articles_box
.moreLink{font-size:22px;float:left;margin-top:22px}.top-news{display:block;padding:10px;margin:0;float:right;width:280px;position:relative;margin-bottom:22px;background:#EEF2F4;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}.top-news
.moreLink{position:absolute;top:15px;right: -5px}.top-news .news-bullet{width:6px;height:29px;background:#8BC53E;float:left;margin-right:5px;box-shadow: -1px -1px 1px #DDEAD4;-webkit-box-shadow: -1px -1px 1px #DDEAD4;-moz-box-shadow: -1px -1px 1px #DDEAD4}.top-news-title{color:#24414B;font-size:24px;display:block;padding:0;margin:0;width:100%;line-height:25px;border-bottom:5px solid #ccc}.top-news-item{display:block;padding:5px
0 5px 0;margin:0;width:100%;border-top:1px solid #ccc;min-height:30px}.top-news-item
h2{margin:0}.top-news-item h2
a{display:block;padding:2px
0 0 0;margin:0;color:#05530E;font-size:12px;line-height:13px;font-style:normal;font-weight:normal}.Section_Four{display:block;padding:0;margin:0
auto;width:936px}.news-slide{display:block;padding:0;margin:0
12px 12px 0;width:300px;float:left;border:1px
solid #F6EFEF}.news-slide.end{padding-right:0px;margin-right:0px}.news-slide.end.ad{border:none}.news-slide #ad-2{margin-bottom:0px}.slide-img{display:block;padding:0;margin:0;font-size:1px;line-height:1px;width:300px;overflow:hidden}.slide-img a.image-link{width:302px;height:148px;display:block;overflow:hidden}.Sec4_Box_Txt{display:block;padding:0;margin:0;width:300px;background:#000;height:100px;position:relative;border-top:1px solid white}.slide-meta{display:block;padding:4px
0 6px 0;margin:0
auto;width:281px;height:20px}.slide-meta
.hasVideo{float:right}.category-time{padding:0
0 6px 0;margin:0;color:#555;font-size:11px;line-height:12px;text-transform:uppercase;float:left;font-family:Candara,"Lucida Sans","Lucida Grande",Verdana;width:100%}.category-time
.timestamp{white-space:nowrap;float:left}.category-time
a{color:#0070BB !important;font-size:11px;font-style:normal;font-weight:bold;text-decoration:none;padding-right:10px;letter-spacing:1px;float:left}.category-time a:hover{color:#448aa1;text-decoration:underline}.slide-heading
a{display:block;padding:0
0 5px 0;margin:0
auto;width:281px;color:#FFF;font-size:17px;font-style:normal;font-weight:normal;line-height:22px;font-family:Arvo,Arial,Helvetica,sans-serif}.comments-count{bottom:5px;color:#666;display:block;font-size:12px;font-style:normal;font-weight:normal;line-height:12px;margin:0
auto;padding:0;position:absolute;right:10px;text-align:right}.comments-count
a.comment{color:white;background:url('/images/gcr/comment-bubble.png') no-repeat 0 2px;padding-left:15px;font-weight:bold}.first-drives{display:block;padding:0;margin:0;float:right;*width:310px;width:310px}.first-drives-small{display:block;padding:5px;margin:5px
7px 0 0;float:right;width:290px;_width:285px;*width:280px;background:#cedce7;background: -moz-linear-gradient(top, #ccc 0%, #596a72 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccc), color-stop(100%,#596a72));background: -webkit-linear-gradient(top, #ccc 0%,#596a72 100%);background: -o-linear-gradient(top, #ccc 0%,#596a72 100%);background: -ms-linear-gradient(top, #ccc 0%,#596a72 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#596a72',GradientType=0 );background:linear-gradient(top, #ccc 0%,#596a72 100%)}.first-drives-small:hover{background:#596a72;background: -moz-linear-gradient(top, #596a72 0%, #cedce7 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#596a72), color-stop(100%,#cedce7));background: -webkit-linear-gradient(top, #596a72 0%,#cedce7 100%);background: -o-linear-gradient(top, #596a72 0%,#cedce7 100%);background: -ms-linear-gradient(top, #596a72 0%,#cedce7 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#596a72', endColorstr='#cedce7',GradientType=0 );background:linear-gradient(top, #596a72 0%,#cedce7 100%)}.first-drives-small:hover a,
.first-drives-small a:hover{color:white}.first-drives .moreLink
a{background-position:33px 7px;font-size:13px;font-family:Arial,Helvetica,sans-serif}.fd-small-left{display:block;padding:0;margin:0;float:left;font-size:1px;line-height:1px}.fd-small-left a.image-link{width:142px;height:80px;display:block;overflow:hidden}.fd-small-right{color:#000;display:block;float:left;font-family:Arial,Helvetica,sans-serif;font-size:16px;font-style:normal;font-weight:normal;height:80px;line-height:18px;margin:0;padding:0
5px;width:130px}.fd-small-right p
a{color:#000}.Section_Six_Right{display:block;float:left;margin:0;padding:0
0 0 15px;width:302px}#ace-articles{background:url(/images/ace-home-bg.gif) no-repeat;float:left;width:227px;height:189px;margin-top:10px;margin-left: -3px;padding:45px
0 10px 15px}#ace-articles
.commentright{width:90%;height:41%;overflow:hidden}#ace-articles .commentright:first-child{margin-bottom:3px;padding-bottom:2px}#comment_box.homepage-news #ace-articles .commentright
p{width:100px !important;font-size:11px !important;line-height:13px}#ace-articles .category-time{padding:0
!important}#ace-articles .category-time
.timestamp{font-size:10px !important}#ace-articles
.moreLink{margin-right:15px}.bctb-home-promo{width:300px;height:145px;display:block;margin-bottom:20px}#comment_box_left
a.articleImage{width:301px;height:205px;display:block;overflow:hidden}#comment_box_right
a.articleImage{width:151px;height:113px;display:block;overflow:hidden;float:left;margin:0
10px 0 0}#comment_box_right .fb-like-btn{height:21px;margin-top:5px;width:85px;float:right}#comment_box_left .time-commentCount-author-fb{color:#999;display:block;font-size:11px;margin:0;padding:8px
0 0;text-transform:uppercase}#comment_box_left .time-commentCount-author-fb .fb-like-btn{margin-right:3px;margin-top:5px;width:71px}#comment_box_left div.time-commentCount-author-fb
a{padding-left:0px}#rightcol{padding-top:20px}#comment_box{width:100%;float:left;padding:10px
0 22px 0}#comment_box_left{width:301px;float:left}#comment_box_left
h2{font-size:24px;line-height:25px;margin:0;padding:2px
0 4px 0}#comment_box_left
p{color:#333;font-size:13px;line-height:19px;margin:0;padding:0}#comment_box_right{width:280px;float:left;padding:0
0 0 25px}.commentright{width:100%;float:left;border-top:solid 1px #dedede;padding:15px
0 15px 0}.commentright:first-child{border-top:0;padding-top:0}.commentright
img{float:left;margin:0
5px 0 0}.commentright
p{font-family:Arvo,Arial,Helvetica,sans-serif;font-size:14px;line-height:16px;margin:0;padding:0}.commentright
.commentlink{float:left;margin-top:5px}#promo_box{width:100%;float:left;margin:0
0 28px 0}#facebook_box{margin-bottom:22px}h1.cat-electric-cars{display:block;background:white url(/images/gcr/ace-banner.png) no-repeat 0 0;text-indent: -9999px;width:100%;height:87px;margin-top:22px;margin-bottom: -30px;padding:0;position:relative;z-index:2}.pagination
span.current{padding:0
12px 0 5px}#articles_box{width:100%;float:left;padding:0
0 32px 0}#articles_box
h5{color:#24414b;font-size:18px;margin:0;padding:34px
0 5px 0}#articles_box
.common_box{width:100%;padding:10px
0 0 0;clear:both}.common_box
h6{color:#0f94cb;font-size:11px;margin:0;padding:0
0 2px 0;text-transform:uppercase}.common_box
img.big{float:left;margin:0
0 10px 10px}.common_box div.right-side{width:445px;float:right}.common_box
h2{font-size:21px;margin:0;padding:0;line-height:21px}.common_box h2
a{color:#05530e;font-size:21px;margin:0;padding:0;line-height:23px;font-weight:normal}.common_box .right-side
p{font-size:13px;margin:5px
0}#comment_box_right p
a{color:#05530e}.common_box p span, #comment_box_left p span,.timestamp{color:#999;display:block;font-size:11px;margin:0;text-transform:uppercase;white-space:nowrap}.common_box p span, #comment_box_left p
span{padding:10px
0 3px}#articles_box .common_box p span
a.comment{margin:0
0 0 5px}#articles_box .fb-like-btn{float:right;margin-left:15px}a.articleImage{width:151px;height:113px;display:block;overflow:hidden;float:right;margin:0
0 0 10px;position:relative}#articles_box .video-icon{background:url("/images/video-overlay.png") no-repeat scroll 0 0 transparent;height:48px;width:48px;position:absolute;top:32px;left:52px}#app-promos{padding:0}#app-promos .block-header,
#app-promos .block-inner{padding:0;margin:0}#app-promos .block-title{font-size:18px;font-style:normal;font-weight:normal;line-height:19px;margin:0;padding:10px;text-shadow:1px 1px 2px #aaa}#app-promos .app-img{background:url(/images/gcr/gcr-ios-app-promo.jpg) no-repeat;width:300px;height:145px;display:block;position:relative}#category-list{background:none repeat scroll 0 0 #DCDDDE;display:block;margin:0
0 22px;width:301px;padding:10px
0 10px 0;width:100%;float:left;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}#category-list
h3{color:#24414B;font-size:26px;font-style:normal;font-weight:bold;margin:0;padding:0
0 5px 10px;text-shadow:1px 1px 2px white}#category-list
img{width:125px;height:89px;margin-top:0}#category-list
li{float:left;width:125px;margin:2px
0 0 2px;background:#EEE;padding:11px;box-shadow:1px 1px 2px #999;-webkit-box-shadow:1px 1px 2px #999;-moz-box-shadow:1px 1px 2px #999}#category-list li
a.cat{white-space:nowrap}#category-list
div.seeAll{margin-left:161px;padding-bottom:10px;clear:both}#category-list.large{float:left}#category-list.large
img{width:175px;height:auto}#category-list.large
li{width:175px;margin:10px
0 0 10px;padding:3px
7px}#mostpopular-blog-thisweek{display:block;padding:0;margin:0
0 22px;background:#CED5D7;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}#mostpopular-blog-thisweek
h2{color:#24414B;display:block;font-size:26px;font-style:normal;font-weight:bold;line-height:20px;margin:0;padding:15px
0 10px 10px;width:285px;text-shadow:1px 1px 2px white}#mostpopular-blog-thisweek h2
span{color:#666;font-size:16px;font-style:normal;font-weight:normal;margin-top:3px}#mostpopular-blog-thisweek .popular-outer{padding:2px
0 0 3px;margin:2px
5px;box-shadow:1px 1px 2px #999;-moz-box-shadow:1px 1px 2px #999;-webkit-box-shadow:1px 1px 2px #999;background:#eee}#mostpopular-blog-thisweek .most-popular{float:left;width:283px;display:block;margin:0;padding:0}#mostpopular-blog-thisweek
a.mainLink{color:#05530E;display:block;font-size:15px;font-weight:normal;height:60px;line-height:15px;margin:0
0 5px;overflow:hidden;padding:4px
0 0;text-align:left;font-family:Arvo,Arial,Helvetica,sans-serif}#mostpopular-blog-thisweek .most-popular
img{float:right;margin:0
0 0 5px}.popular_1 .image-number{background:#24414B}.popular_2 .image-number{background:#4D656C}.popular_3 .image-number{background:#77888E}.popular_4 .image-number{background:#A0ACAF}.popular_5 .image-number{background:#CACFD1}.image-number{float:left;margin:3px
5px 0 0;width:8px;height:85px;color:white;font-family:Arvo,Arial,Helvetica,sans-serif;font-size:15px;font-weight:bold;padding:3px
4px;text-shadow:1px 1px 2px #333}#mostpopular-blog-thisweek .fb-like-btn{float:left;height:24px;width:90px;margin-top:2px}#mostpopular-blog-thisweek
.comment_count{float:right;font-size:11px;margin-right:0;margin-top:5px;white-space:nowrap}#mostpopular-blog-thisweek
.moreLink{font-weight:bold;padding-top:5px;padding-bottom:10px;margin:0}#gallery-carousal{background:#ced5d7;display:block;margin:0;padding:10px
0 24px;position:relative;width:300px;height:284px;clear:both;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}#gallery-carousal
h3{color:#24414B;display:block;font-size:26px;font-style:normal;font-weight:bold;margin:0;padding:0
0 12px 10px;text-shadow:1px 1px 2px white}#gallery-carousal-inner{margin:0
0px;overflow:hidden;padding:0;left:0}#gallery-slide
.slides{overflow:hidden;width:300px}.photo_gallery{background:url("/images/gcr/sliderBg.png") no-repeat scroll 0 0 transparent;float:left;height:200px;margin:0
8px;_margin:0
3px;padding:15px
0px 0 13px;position:relative;width:271px;_width:280px}.photo_gallery .image-link{display:block;height:130px;overflow:hidden;width:260px}.photo_gallery
a{width:260px;display:block;overflow:hidden}#gallery-slide
img{width:260px}.photo_gallery
span{color:#05530E;display:block;font-size:14px;font-style:normal;font-weight:normal;line-height:16px;margin:0;padding:8px
0 0;text-align:center;font-family:Arvo,Arial,Helvetica,sans-serif}#gallery-navigation{clear:both;padding:5px
80px 3px 80px;font-size:15px;color:#333;margin:15px
6px 0;background-color:#CCC;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;height:20px}#gallery-navigation #button_left ,
#gallery-navigation
#button_right{float:left;position:relative;right:0;top:0;width:auto;cursor:pointer;font-size:27px;color:#333;text-shadow:0px 0 2px white;height:27px;font-family:Arial;margin-top: -10px}#gallery-navigation #button_left:hover{color:gray}#gallery-navigation
#button_right{float:right}#gallery-navigation #button_right:hover{color:gray}#gallery-navigation
#button_text{color:#333;display:inline;float:left;font-size:12px;font-style:normal;font-weight:normal;list-style:none outside none;padding:0;text-align:center;text-shadow:0px 0 2px white;width:94px}#gallery-navigation #button_text
span{font-weight:bold}#main{border-right:none}#contact-us{margin-left:10px;height:100%}#contact-us
h1{margin-bottom:5px}#contact-us
p{color:#444;margin-bottom:5px}#contact-us
form{font-size:11px;width:400px;margin:auto}#contact-us
dt{margin:20px
0 5px}#contact-us input, #contact-us select, #contact-us
textarea{width:320px}#contact-us
textarea{height:100px}#contact-us
input#submit{width:auto}#contact-us .errors, #contact-us
.error{color:red}#feedback-button{display:none;background-image:url("/images/feedback-button.png");background-color:black;color:white;cursor:pointer;height:102px;left:0;margin-left: -7px;overflow:hidden;position:fixed;text-indent: -100000px;top:43%;width:42px;z-index:100000}.contact-us-dialog-class  #submit-element, .contact-us-dialog-class  #cancel-element{overflow:hidden;float:left;margin-bottom:0 !important;margin-right:20px}.contact-us-dialog-class
.inputButton{padding:0;margin-top:0;margin-bottom:3px;margin-right:3px;margin-left:4px}* html .contact-us-dialog-class  #feedback-button{position:absolute}.contact-us-dialog-class
.dialogTitle{width:100%;padding:0;border-width:0;float:none}.contact-us-dialog-class #ui-dialog-title-dialogContactUs{display:none}.contact-us-dialog-class #contact-us{margin-left:0}.contact-us-dialog-class #contact-us
form{width:100%}.contact-us-dialog-class #contact-us
dt{margin:0}.contact-us-dialog-class #submit-label, .contact-us-dialog-class  #cancel-label{display:none}#contact-us
dd{margin-left:0;margin-bottom:15px}.contact-us-dialog-class  dl,.contact-us-dialog-class
dd{overflow:hidden}.contact-us-dialog-class  #capt-element{height:142px}.contact-us-dialog-class  #contact-us
p{margin:0}.contact-us-dialog-class  #contact-us dd>input{font-size:12pt;height:30px;padding-left:5px;width:250px}.contact-us-dialog-class  .dialogTitle
img{width:220px;height:50px;margin:0;padding:0}.contact-us-dialog-class{height:100%;color:black;background-color:white;background-image:none;border:4px
solid #677278;padding-top:10px;padding-right:30px;padding-left:30px;padding-bottom:10px;background:#fff;color:black;overflow:visible !important;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;font-family:Arial,Helvetica,sans-serif}.contact-us-dialog-class  #contact-us
textarea{overflow:auto}#dialogContactUs{display:none;background-color:white}.contact-us-dialog-class .ui-dialog-titlebar{padding:0;display:block;text-align:left;margin-bottom:0;position:absolute;left:306px;width:80px;top:10px;color:#666;font-size:12px;height:22px;width:70px}.contact-us-dialog-class .ui-dialog-titlebar a:hover{text-decoration:none}.contact-us-dialog-class a.ui-dialog-titlebar-close{position:relative;display:block;overflow:hidden;height:100%;padding:0;margin:0}.contact-us-dialog-class span.nws-close-x{position:absolute;right:0;text-align:center;border-style:solid;border-width:1px;padding:0;width:16px;height:16px;margin-left:6px;display:block}.contact-us-dialog-class span.nws-close-text{position:absolute;left:0;display:block;font-size:18px;line-height:14px}.contact-us-dialog-class  #contact-us p>i{color:#6BBCDB}.contact-us-dialog-class  #contact-us
label{color:#4E4E4E;font-size:14px;font-weight:bold}